-- 基础信息
base_info = {
	group_id = 133212386
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 386001, gadget_id = 70210101, pos = { x = -3567.420, y = 207.575, z = -2347.303 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用稻妻", area_id = 13 },
	{ config_id = 386002, gadget_id = 70220013, pos = { x = -3571.596, y = 206.667, z = -2336.476 }, rot = { x = 6.770, y = 0.175, z = 2.961 }, level = 27, area_id = 13 },
	{ config_id = 386003, gadget_id = 70220014, pos = { x = -3574.560, y = 206.418, z = -2335.519 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 386004, gadget_id = 70220014, pos = { x = -3573.352, y = 206.559, z = -2336.522 }, rot = { x = 0.000, y = 254.895, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 386005, gadget_id = 70220035, pos = { x = -3573.634, y = 206.447, z = -2335.439 }, rot = { x = 0.000, y = 229.724, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 386006, gadget_id = 70900393, pos = { x = -3685.930, y = 215.555, z = -2113.735 }, rot = { x = 0.515, y = 0.004, z = 0.792 }, level = 27, area_id = 13 },
	{ config_id = 386007, gadget_id = 70210101, pos = { x = -3692.710, y = 221.751, z = -2098.660 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用稻妻", area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 386001, 386002, 386003, 386004, 386005, 386006, 386007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
